<?php

namespace Onestartup\ProductPrimerPlano\Model;

use Illuminate\Database\Eloquent\Model;

class ProductImage extends Model
{
    protected $table = 'product_images';
    protected $fillable = [
    	'path',
		'description',
		'product_id'
    ];

    public function product()
    {
        return $this->belongsTo('Onestartup\ProductPrimerPlano\Model\Product', 'product_id');
    }
}
