<div class="row">
  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('name', 'Nombre', ['class'=>'control-label'])!!}
          {!! Form::text('name', null, ["class"=>"form-control", "required"=>"required", "id"=>"first"]) !!}
      </div>
  </div>

  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('slug', 'URL Slug', ['class'=>'control-label'])!!}
          {!! Form::text('slug', null, ["class"=>"form-control", "required"=>"required", "id"=>"second"]) !!}
      </div>
  </div>

</div>

<div class='row'>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('active', 'Estado', ['class'=>'control-label'])!!}
      {!! Form::select('active', [true=>'Activo', false=>'Inactivo'], null, ["class"=>"form-control", "required"=>"required"]) !!}
    </div>
  </div>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('category_id', 'Categoría', ['class'=>'control-label'])!!}
      {!! Form::select('category_id', $categories, null, ["class"=>"form-control", "required"=>"required"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('publication_date', 'Fecha de publicación', ['class'=>'control-label'])!!}
      {!! Form::text('publication_date', null, ["class"=>"form-control", "required"=>"required", "id"=>"publication_date"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group" >
      {!! Form::label('subcategory_id', 'Subcategoría', ['class'=>'control-label'])!!}
      {!! Form::select('subcategory_id', $subcategories, null, ["class"=>"form-control", "placeholder"=>"Selecciona una subcategoría"]) !!}

    </div>
  </div>  

</div>
<div class="row">
  <div class="col-md-6">
    <div class="form-group">
          {!! Form::label('cover', 'Portada', ['class'=>'control-label'])!!}
          @if (isset($product))
            <span>
              <a class="btn btn-xs accent" data-target="#ver" data-toggle="modal" href="#" ui-toggle-class="fade-up-big">
                Ver actual 
                <i class="fa fa-eye"></i>
              </a>
            </span>
          @endif
          <br>
          {!! Form::file('cover', null, ["class"=>"form-control", "required"=>"required"]) !!}
      </div>
  </div>

</div>

<div class="row">
  @if($variable != null)

    @if($variable->alias1 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra1', $variable->alias1, ['class'=>'control-label'])!!}
              {!! Form::text('extra1', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias2 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra2', $variable->alias2, ['class'=>'control-label'])!!}
              {!! Form::text('extra2', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias3 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra3', $variable->alias3, ['class'=>'control-label'])!!}
              {!! Form::text('extra3', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias4 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra4', $variable->alias4, ['class'=>'control-label'])!!}
              {!! Form::text('extra4', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias5 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra5', $variable->alias5, ['class'=>'control-label'])!!}
              {!! Form::text('extra5', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias6 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra6', $variable->alias6, ['class'=>'control-label'])!!}
              {!! Form::text('extra6', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias7 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra7', $variable->alias7, ['class'=>'control-label'])!!}
              {!! Form::text('extra7', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias8 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra8', $variable->alias8, ['class'=>'control-label'])!!}
              {!! Form::text('extra8', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias9 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra9', $variable->alias9, ['class'=>'control-label'])!!}
              {!! Form::text('extra9', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

    @if($variable->alias10 != null)
      <div class="col-md-4">
          <div class="form-group">
              {!! Form::label('extra10', $variable->alias10, ['class'=>'control-label'])!!}
              {!! Form::text('extra10', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif

     @if($variable->alias11 != null)
      <div class="col-md-12">
          <div class="form-group">
              {!! Form::label('extra11', $variable->alias11, ['class'=>'control-label'])!!}
              {!! Form::textarea('extra11', null, ["class"=>"form-control"]) !!}
          </div>
      </div>
    @endif


  @endif

</div>
<div class="row">
  <div class="col-md-12">
    <h3>Precios</h3>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_renta', "Precio de renta", ['class'=>'control-label'])!!}
      {!! Form::text('precio_renta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('tipo_moneda_renta', "Tipo de moneda", ['class'=>'control-label'])!!}
      {!! Form::text('tipo_moneda_renta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_renta_tiene_oferta', "¿Tiene oferta?", ['class'=>'control-label'])!!}
      {!! Form::text('precio_renta_tiene_oferta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_renta_oferta', "Precio de oferta", ['class'=>'control-label'])!!}
      {!! Form::text('precio_renta_oferta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_venta', "Precio de venta", ['class'=>'control-label'])!!}
      {!! Form::text('precio_venta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('tipo_moneda_venta', "Tipo de moneda", ['class'=>'control-label'])!!}
      {!! Form::text('tipo_moneda_venta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_venta_tiene_oferta', "¿Tiene oferta?", ['class'=>'control-label'])!!}
      {!! Form::text('precio_venta_tiene_oferta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      {!! Form::label('precio_venta_oferta', "Precio de oferta", ['class'=>'control-label'])!!}
      {!! Form::text('precio_venta_oferta', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Dimensiones</h3>
  </div>
  <div class="col-md-3">
    <div class="form-group">
      {!! Form::label('metros_construccion', "Metros de construccion", ['class'=>'control-label'])!!}
      {!! Form::text('metros_construccion', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-3">
    <div class="form-group">
      {!! Form::label('metros_terreno', "Metros de terreno", ['class'=>'control-label'])!!}
      {!! Form::text('metros_terreno', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-3">
    <div class="form-group">
      {!! Form::label('metros_frente', "Metros de frente", ['class'=>'control-label'])!!}
      {!! Form::text('metros_frente', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-3">
    <div class="form-group">
      {!! Form::label('metros_fondo', "Metros de fondo", ['class'=>'control-label'])!!}
      {!! Form::text('metros_fondo', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Ubicación</h3>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('pais', "País", ['class'=>'control-label'])!!}
      {!! Form::text('pais', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('estado', "Estado", ['class'=>'control-label'])!!}
      {!! Form::text('estado', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('municipio', "Municipio", ['class'=>'control-label'])!!}
      {!! Form::text('municipio', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('colonia', "Colonia", ['class'=>'control-label'])!!}
      {!! Form::text('colonia', null, ["class"=>"form-control"]) !!}
    </div>
  </div>  
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('calle', "calle", ['class'=>'control-label'])!!}
      {!! Form::text('calle', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('direccion', "direccion", ['class'=>'control-label'])!!}
      {!! Form::text('direccion', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('latitud', "longitud", ['class'=>'control-label'])!!}
      {!! Form::text('latitud', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('longitud', "longitud", ['class'=>'control-label'])!!}
      {!! Form::text('longitud', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('zoom', "zoom", ['class'=>'control-label'])!!}
      {!! Form::text('zoom', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('codigo_postal', "codigo_postal", ['class'=>'control-label'])!!}
      {!! Form::text('codigo_postal', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Extras</h3>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('banos', "Baños", ['class'=>'control-label'])!!}
      {!! Form::text('banos', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('medios_banos', "Medios baños", ['class'=>'control-label'])!!}
      {!! Form::text('medios_banos', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('dormitorios', "Dormitorios", ['class'=>'control-label'])!!}
      {!! Form::text('dormitorios', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('edad', "Edad", ['class'=>'control-label'])!!}
      {!! Form::text('edad', null, ["class"=>"form-control"]) !!}
    </div>
  </div>
  <div class="col-md-4">
    <div class="form-group">
      {!! Form::label('asesor_id', "Asesor", ['class'=>'control-label'])!!}
      {!! Form::select('asesor_id', $asesores, null, ["class"=>"form-control", "placeholder"=>"Selecciona una asesor"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    {!! Form::label('description', 'Detalles', ['class'=>'control-label'])!!}
    {!! Form::textarea('description', null, ["class"=>"form-control", "required"=>"required", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
  <div class="col-md-6">
    {!! Form::label('features', 'Características', ['class'=>'control-label'])!!}
    {!! Form::textarea('features', null, ["class"=>"form-control", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    {!! Form::label('specifications', 'Información adicional', ['class'=>'control-label'])!!}
    {!! Form::textarea('specifications', null, ["class"=>"form-control", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
</div>


