@extends('crm-admin::main-layout')
@section('breadcrumb')
  <li class="breadcrumb-item">
    <a href="{{route('home')}}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('admin.product.index')}}">Productos</a>
  </li>
  <li class="breadcrumb-item active">
    Variables
  </li> 
@endsection
@section('content')
<div class='row'>
  <div class='col-md-12'>
    <div class='box'>
      <div class='box-header dark'>
        <h2>Mapeo de variables extras</h2>
      </div>
      <div class='box-body'>
        <div class='col-md-12'>
          {!! Form::model($variable,['route'=> ['admin.product.variable.store'],"method"=>"POST"]) !!}
          @include('product::variable.fields')
        </div>
      </div>
      <div class='dker p-a text-right'>
        <div class='col-md-12'>
          {!! Form::submit('Actualizar información', ['class'=>'btn dark']) !!}
          {!! Form::close() !!}
        </div>
      </div>
    </div>
  </div>
</div>

@endsection
