<?php

namespace Onestartup\ProductPrimerPlano\Model;

use Illuminate\Database\Eloquent\Model;

class ProductSubCategory extends Model
{
    protected $table = 'product_subcategories';
    protected $fillable = [
    	'name',
		'description',
		'cover',
		'active',
		'slug',
        'category_id'
    ];

    public function category()
    {
        return $this->belongsTo('Onestartup\ProductPrimerPlano\Model\ProductCategory', 'category_id');
    }

    public function products(){
        return $this->hasMany('Onestartup\ProductPrimerPlano\Model\Product', 'subcategory_id');
    }
}
